# Token Test Harness

Choose your ledger instance: Testnet Devnet

Standby Account |
Public Key |
Private Key |
Seed |
XRP Balance |
Amount |
| Allow Rippling
Currency |
NFT URL |
Flags |
NFT ID |
NFT Offer Index |
Owner |
Authorized Minter |
Issuer |
Destination |
Expiration |
Transfer Fee |

Operational Account |
Public Key |
Private Key |
Seed |
XRP Balance |
Amount |
| Allow Rippling
Currency |
NFT URL |
Flags |
NFT ID |
NFT Offer Index |
Owner |
Authorized Minter |
Issuer |
Destination |
Expiration |
Transfer Fee |